{
  "farmHall": {
    "plantThreshold": 5
  },
  "animalCategories": [
    "amphibian",
    "arthropod",
    "bird",
    "ichthyes",
    "mammal",
    "reptile"
  ],
  "farmWheels": [
    {
      "mode": 1,
      "nameKey": "screen.farmwheelNew.mode.regular",
      "ticketName": "freespin",
      "ticketAmount": 1
    },
    {
      "mode": 2,
      "nameKey": "screen.farmwheelNew.mode.party",
      "ticketName": "partyspin",
      "ticketAmount": 1
    },
    {
      "mode": 3,
      "nameKey": "screen.farmwheelNew.mode.steam",
      "ticketName": "steamspin",
      "ticketAmount": 3
    }
  ]
}
